Source: google-api-python-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python-all,
 python-pkg-resources,
 python-setuptools,
 python3-all,
 python3-pkg-resources,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/google/google-api-python-client
Vcs-Git: https://salsa.debian.org/python-team/packages/google-api-python-client.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/google-api-python-client

Package: python-googleapiclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Python library for accessing Google APIs (Python 2)
 The Google API Client for Python is a client library for accessing the Plus,
 Moderator, and many other Google discovery based APIs.
 .
 This is the Python 2 version of the package.

Package: python3-googleapiclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python library for accessing Google APIs (Python 3)
 The Google API Client for Python is a client library for accessing the Plus,
 Moderator, and many other Google discovery based APIs.
 .
 This is the Python 3 version of the package.
